<?php
require'fun.php';
if($meniu['biblia']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
if($go=='confirma'&&$conn->query('SELECT COUNT(*)FROM`biblia_categorii`WHERE`id`="'.$pmtext.'"')->fetch_row()[0]>0)
setcookie('varianta_biblia',$pmtext,$_SERVER['REQUEST_TIME']+7*86400,$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
$titlu='Setează variantă Biblia';
$back[1]='<a href="/biblia">'.img('biblia.png',1).'Biblia</a>';
$back[2]='<a href="/joaca-spune-cartea">'.img('spune.png',2).'Spune Cartea</a>';
$back[3]='<a href="/setari-grafica">'.img('setari.png',2).'Grafica</a>';
require'f_sus.php';
if($go=='confirma')
echo($de>0&&$go=='confirma'&&$conn->query('SELECT COUNT(*)FROM`biblia_categorii`WHERE`id`="'.$pmtext.'"')->fetch_row()[0]>0?($conn->query('UPDATE`membrii`SET`varianta_biblia`="'.$pmtext.'"WHERE`id`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Variantă salvata!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]):$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Variantă setată din versiunea offline, în momentul în care te loghezi, aceasta informatie va fi suprascrisa cu valoarea setată pe contul tau!').$div[0];
else
{
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Setează varianta Biblia'.$div[5].$div[10].'Alegând o variantă din cele de mai jos, faci ca versetele afișate pe <a href="/">Prima pagină</a> și la jocul <a href="/joaca-spune-cartea">'.img('spune.png',2).'Spune Cartea</a> să apară din traducerea selectată.'.$div[0];
$form[0]='/seteaza-varianta-biblia/tip/confirma" method="post';
$form[1]=1;
require'f_scris3.php';
$categoriile='';
$categorii=$conn->query('SELECT`id`,`nume`FROM`biblia_categorii`');
while($categorie=$categorii->fetch_row())
{
$categoriile.='::'.$categorie[0].',,'.$categorie[1];
}
$form[2]=$div[1].'Alege varianta de afișat:<br />'.scris3('pmtext',$categoriile,($_COOKIE['varianta_biblia']??1)).$div[0];
$form[3]='pmtext';
$form[4]='Actualizeaza';
require'f_form.php';
}
require'f_jos.php';